<!DOCTYPE html>
<html lang="en">
  
  {% include 'html/head.html' %}
  
  <body>
    
    {% include 'html/header.html' %}
    
    {% include 'html/navbar.html' %}

    <div class="container">
      <table>
        <tr>
          <th>To</th>
          <th>From</th>
          <th>Title</th>
          <th>Message</th>
          <th>Action</th>
        </tr>
        <!-- TODO loop from Friend model -->
        {% for note in notes %}
          <tr id="table">
            <td>{{ note.to_name }}</td>
            <td>{{ note.from_name }}</td>
            <td>{{ note.title }}</td>
            <td>{{ note.message }}</td>
            <td>
                <button onclick="lab5view()">View</button>
                <button onclick="lab5edit()">Edit</button>
                <button onclick="lab5delete()">Delete</button>
            </td>
          </tr>
        {% endfor %}
      </table>
    </div>

    {% include 'html/footer.html' %}

    {% include 'html/script.html' %}

  </body>
</html>
